Subject: New Reply Received - Get Started
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 11:49:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Get Started  Ticket comment <div>I would like to raise a complaint related to Order no. 4673207077.

I have received the items from the online store and one of the items is a dress which I would like to ask for a refund or a voucher for in-store usage.
I asked for support from Dar Al-Salam Centerpoint counter but they couldn't help and advised me to approach the customer service related to the online store.
Accordingly, I made a call and raised a complaint no. 4539663 with no feedback until I made another call to follow up but unfortunately it was unhelpful.

I believe customer satisfaction is one of your key values when dealing with your customer in such a case.

I appreciate to support me here and arrange for refund or in-store voucher at the earliest</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4558120